al_get_text_width(3)

NAME

al_get_text_width - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_font.h>
    int al_get_text_width(const ALLEGRO_FONT *f, const char *str)

DESCRIPTION

Calculates the length of a string in a particular font, in pixels.

SEE ALSO

al_get_ustr_width(3), al_get_font_line_height(3), al_get_text_dimensions(3)